.social ul {list-style:none; text-align:center;}
.social ul  li {
	display:inline;
	margin:0px 5px;
	
}
.social  ul .fa{
	color:#fff;
	width:50px;
	height:50px;
	color:rgba(244,244,244,0.7);
	font-size:25px;
	font-family:FontAwesome;
	line-height:50px;
	transition: all 0.2s ease-in;
	border-radius:50%;

}

.social ul .fa:hover,.social ul .fa:active{
	color:#fff;
	box-shadow:1px 1px 3px black;
}
.social  .fa-facebook{
	background:#3b5998;
}

.social  .fa-twitter{
	background:#55acee;
}

.social  .fa-youtube{
	background:#cc181e;
}
.social  .fa-reddit{
	background:#cee3f8;
}
.social  .fa-google-plus{
	background:#d34836;
}
